.carousel22 {
    position: relative;
    overflow: hidden;
  }
  
  .carousel22-inner22 {
    display: flex;
    transition: transform 0.5s ease-in-out;
  }
  
  .carousel22-item22 {
    min-width: 100%;
  }
  
  .carousel22 img {
    width: 100%;
  }
  
  .carousel22-hots22 {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
  }
  
  .hot22 {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background-color: #bbb;
    border-radius: 50%;
    cursor: pointer;
  }
  
  .hot22.active {
    background-color: #717171;
  }
  
  
  /* Hide small screen images on larger screens */
  .carousel22-item22 img.small-screen-only {
    display: block;
  }
  
  /* Show small screen images on smaller screens */
  @media (max-width: 768px) {
    .carousel22-item22 img.small-screen-only {
      display: block;
    }
  
    .carousel22-item22 img.largeImg {
      display: none;
    }
  
    .carousel22-item22.active img.small-screen-only,
    .carousel22-item22.active img.largeImg {
      display: block;
    }
  
  }
  
  /* Show large screen images on larger screens */
  @media (min-width: 769px) {
    .carousel22-item22 img.small-screen-only {
      display: none;
    }
  
    .carousel22-item22.active img.small-screen-only,
    .carousel22-item22.active img {
      display: block;
    }
  }
  




  

  
 /*------------------card-----------------------------------*/
.card_course{
  margin: 5px 50px 5px 50px;
}

.row_courses {
  margin: 8px -16px;
  
}

/* Add padding BETWEEN each column (if you want) */
.row_courses,
.row_courses > .column_courses {
  padding: 8px;
  margin: 20px 0px  0px 0px;
}

/* Create four equal columns that floats next to each other */
.column_courses {
  float: left;
  width: 20%;
}

/* Clear floats after rows */
.row_courses:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content_courses {
  background-color: 	#fff;
  padding: 10px;
  border-radius: 24px;
  box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
}

.content_courses img{
  border-radius: 16px 16px 16px 0px;
  margin-bottom: 5px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
  @media screen and (max-width: 1290px) {
    .column_courses {
     width: 33.3%;
   }
 }


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 980px) {
  .column_courses {
    width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column_courses {
    width: 100%;
  }

  .card_course{
    margin: 5px 10px 5px 10px;
  }
  
}





.cardbottom{
  display: flex;
 
}

.cbottom-a{
  
}

.cbottom-b{
  margin-left: 10px;
  margin-top: 10px;
}
 